.customerImage {
    max-width: 72px;
}

.linkedinLogo {
    max-width: 55px;
}

.approved > button {
    background-color: green;
}

.declined > button {
    background-color: red;
}

.textApproved {
    color: green;
}

.textDeclined {
    color: red;
}